.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-3.517920px;}
._f{margin-left:-2.198400px;}
._2{margin-left:-1.035840px;}
._1{width:1.872050px;}
._0{width:3.061054px;}
._6{width:4.374141px;}
._e{width:6.064320px;}
._b{width:8.048110px;}
._3{width:9.601440px;}
._8{width:11.045661px;}
._a{width:12.301870px;}
._7{width:13.607950px;}
._5{width:15.119950px;}
._9{width:16.299393px;}
._4{width:17.496000px;}
._d{width:86.248320px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:25.297968px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y1{bottom:56.676198px;}
.yf{bottom:114.446662px;}
.ye{bottom:133.338956px;}
.yd{bottom:162.086492px;}
.yc{bottom:177.966587px;}
.yb{bottom:193.846683px;}
.ya{bottom:212.738977px;}
.y9{bottom:241.490346px;}
.y8{bottom:257.370441px;}
.y7{bottom:273.250537px;}
.y6{bottom:289.400594px;}
.y5{bottom:305.280689px;}
.y4{bottom:323.624937px;}
.y3{bottom:361.409982px;}
.y0{bottom:406.128878px;}
.y43{bottom:427.131993px;}
.y42{bottom:443.282050px;}
.y41{bottom:459.162145px;}
.y40{bottom:475.042241px;}
.y3f{bottom:491.192298px;}
.y3e{bottom:507.072394px;}
.y3d{bottom:522.952489px;}
.y3c{bottom:539.102546px;}
.y3b{bottom:539.105284px;}
.y3a{bottom:555.001260px;}
.y39{bottom:570.881355px;}
.y38{bottom:587.031412px;}
.y37{bottom:602.911508px;}
.y36{bottom:618.791603px;}
.y44{bottom:618.807848px;}
.y35{bottom:634.941660px;}
.y34{bottom:650.821756px;}
.y33{bottom:666.701851px;}
.y10{bottom:688.867361px;}
.y32{bottom:731.857883px;}
.y31{bottom:747.737978px;}
.y30{bottom:763.888035px;}
.y2f{bottom:779.768131px;}
.y2e{bottom:779.775569px;}
.y2d{bottom:795.655664px;}
.y2c{bottom:811.805721px;}
.y2b{bottom:827.685817px;}
.y2a{bottom:843.565912px;}
.y29{bottom:859.715969px;}
.y28{bottom:875.596065px;}
.y27{bottom:891.476160px;}
.y26{bottom:891.483827px;}
.y25{bottom:907.633884px;}
.y24{bottom:923.513979px;}
.y23{bottom:939.394075px;}
.y22{bottom:955.544132px;}
.y21{bottom:971.424227px;}
.y1f{bottom:987.299029px;}
.y20{bottom:987.304323px;}
.y1e{bottom:987.314909px;}
.y1d{bottom:1003.464966px;}
.y1c{bottom:1019.345062px;}
.y1b{bottom:1035.225157px;}
.y1a{bottom:1051.375215px;}
.y19{bottom:1067.255310px;}
.y18{bottom:1083.135405px;}
.y17{bottom:1099.285463px;}
.y16{bottom:1099.289296px;}
.y15{bottom:1115.169391px;}
.y2{bottom:1119.000053px;}
.y14{bottom:1131.049487px;}
.y13{bottom:1147.199544px;}
.y12{bottom:1163.079639px;}
.y11{bottom:1191.555206px;}
.h2{height:19.302350px;}
.h8{height:20.268281px;}
.h6{height:20.281875px;}
.h5{height:26.208984px;}
.h4{height:29.101875px;}
.h3{height:30.397920px;}
.h7{height:35.062500px;}
.h1{height:848.763723px;}
.h0{height:1357.565632px;}
.w1{width:367.341289px;}
.w0{width:956.000000px;}
.x3{left:77.483914px;}
.xa{left:93.907720px;}
.xc{left:104.494816px;}
.xb{left:116.425696px;}
.x4{left:132.174963px;}
.x9{left:205.322470px;}
.x5{left:354.773790px;}
.x6{left:525.754778px;}
.x1{left:539.103002px;}
.x7{left:551.876440px;}
.x0{left:588.658711px;}
.x8{left:799.485505px;}
.x2{left:938.568173px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-2.055800pt;}
._f{margin-left:-1.284700pt;}
._2{margin-left:-0.605324pt;}
._1{width:1.093987pt;}
._0{width:1.788817pt;}
._6{width:2.556158pt;}
._e{width:3.543863pt;}
._b{width:4.703150pt;}
._3{width:5.610883pt;}
._8{width:6.454856pt;}
._a{width:7.188959pt;}
._7{width:7.952205pt;}
._5{width:8.835787pt;}
._9{width:9.525029pt;}
._4{width:10.224301pt;}
._d{width:50.401738pt;}
.fs0{font-size:14.783610pt;}
.fs3{font-size:16.269121pt;}
.fs2{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs4{font-size:28.050209pt;}
.y1{bottom:33.120400pt;}
.yf{bottom:66.880267pt;}
.ye{bottom:77.920533pt;}
.yd{bottom:94.720000pt;}
.yc{bottom:104.000000pt;}
.yb{bottom:113.280000pt;}
.ya{bottom:124.320267pt;}
.y9{bottom:141.121973pt;}
.y8{bottom:150.401973pt;}
.y7{bottom:159.681973pt;}
.y6{bottom:169.119733pt;}
.y5{bottom:178.399733pt;}
.y4{bottom:189.119733pt;}
.y3{bottom:211.200533pt;}
.y0{bottom:237.333333pt;}
.y43{bottom:249.607120pt;}
.y42{bottom:259.044880pt;}
.y41{bottom:268.324880pt;}
.y40{bottom:277.604880pt;}
.y3f{bottom:287.042640pt;}
.y3e{bottom:296.322640pt;}
.y3d{bottom:305.602640pt;}
.y3c{bottom:315.040400pt;}
.y3b{bottom:315.042000pt;}
.y3a{bottom:324.331280pt;}
.y39{bottom:333.611280pt;}
.y38{bottom:343.049040pt;}
.y37{bottom:352.329040pt;}
.y36{bottom:361.609040pt;}
.y44{bottom:361.618533pt;}
.y35{bottom:371.046800pt;}
.y34{bottom:380.326800pt;}
.y33{bottom:389.606800pt;}
.y10{bottom:402.559867pt;}
.y32{bottom:427.682640pt;}
.y31{bottom:436.962640pt;}
.y30{bottom:446.400400pt;}
.y2f{bottom:455.680400pt;}
.y2e{bottom:455.684747pt;}
.y2d{bottom:464.964747pt;}
.y2c{bottom:474.402507pt;}
.y2b{bottom:483.682507pt;}
.y2a{bottom:492.962507pt;}
.y29{bottom:502.400267pt;}
.y28{bottom:511.680267pt;}
.y27{bottom:520.960267pt;}
.y26{bottom:520.964747pt;}
.y25{bottom:530.402507pt;}
.y24{bottom:539.682507pt;}
.y23{bottom:548.962507pt;}
.y22{bottom:558.400267pt;}
.y21{bottom:567.680267pt;}
.y1f{bottom:576.957173pt;}
.y20{bottom:576.960267pt;}
.y1e{bottom:576.966453pt;}
.y1d{bottom:586.404213pt;}
.y1c{bottom:595.684213pt;}
.y1b{bottom:604.964213pt;}
.y1a{bottom:614.401973pt;}
.y19{bottom:623.681973pt;}
.y18{bottom:632.961973pt;}
.y17{bottom:642.399733pt;}
.y16{bottom:642.401973pt;}
.y15{bottom:651.681973pt;}
.y2{bottom:653.920533pt;}
.y14{bottom:660.961973pt;}
.y13{bottom:670.399733pt;}
.y12{bottom:679.679733pt;}
.y11{bottom:696.320267pt;}
.h2{height:11.279895pt;}
.h8{height:11.844365pt;}
.h6{height:11.852309pt;}
.h5{height:15.315989pt;}
.h4{height:17.006535pt;}
.h3{height:17.763917pt;}
.h7{height:20.489801pt;}
.h1{height:496.000000pt;}
.h0{height:793.333333pt;}
.w1{width:214.666667pt;}
.w0{width:558.666667pt;}
.x3{left:45.280000pt;}
.xa{left:54.877733pt;}
.xc{left:61.064613pt;}
.xb{left:68.036773pt;}
.x4{left:77.240320pt;}
.x9{left:119.986213pt;}
.x5{left:207.322480pt;}
.x6{left:307.240240pt;}
.x1{left:315.040667pt;}
.x7{left:322.505200pt;}
.x0{left:344.000000pt;}
.x8{left:467.202827pt;}
.x2{left:548.479867pt;}
}
